
/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[0] = "All"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[0]" = "Tutti";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[1] = "Serif"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[1]" = "Serif";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[2] = "Sans"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[2]" = "Sans";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[3] = "Script"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[3]" = "Script";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[4] = "Title"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[4]" = "Titolo";

/* Class = "NSSegmentedCell"; V99-S7-h9c.ibShadowedLabels[0] = "All fonts"; ObjectID = "V99-S7-h9c"; */
"V99-S7-h9c.ibShadowedLabels[0]" = "Tutti i font";

/* Class = "NSSegmentedCell"; V99-S7-h9c.ibShadowedLabels[1] = "System fonts"; ObjectID = "V99-S7-h9c"; */
"V99-S7-h9c.ibShadowedLabels[1]" = "Font di sistema";

/* Class = "NSSegmentedCell"; V99-S7-h9c.ibShadowedLabels[2] = "Custom web fonts"; ObjectID = "V99-S7-h9c"; */
"V99-S7-h9c.ibShadowedLabels[2]" = "Web font personalizzati";

/* Class = "NSSegmentedCell"; WKZ-Pj-2Ld.ibShadowedLabels[0] = "All"; ObjectID = "WKZ-Pj-2Ld"; */
"WKZ-Pj-2Ld.ibShadowedLabels[0]" = "Tutti";

/* Class = "NSSegmentedCell"; WKZ-Pj-2Ld.ibShadowedLabels[1] = "3+ Weights"; ObjectID = "WKZ-Pj-2Ld"; */
"WKZ-Pj-2Ld.ibShadowedLabels[1]" = "3+ Spessori";

/* Class = "NSSegmentedCell"; gAl-VU-h4D.ibShadowedLabels[0] = "All"; ObjectID = "gAl-VU-h4D"; */
"gAl-VU-h4D.ibShadowedLabels[0]" = "Tutti";

/* Class = "NSSegmentedCell"; gAl-VU-h4D.ibShadowedLabels[1] = "Active"; ObjectID = "gAl-VU-h4D"; */
"gAl-VU-h4D.ibShadowedLabels[1]" = "Attivi";

/* Class = "NSSegmentedCell"; gAl-VU-h4D.ibShadowedLabels[2] = "Not active"; ObjectID = "gAl-VU-h4D"; */
"gAl-VU-h4D.ibShadowedLabels[2]" = "Non attivi";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "iuh-jD-aaq"; */
"iuh-jD-aaq.placeholderString" = "Cerca";
